Bug 66146 - Installer hangs upgrading from RedHat 7.2 to 7.3
Installer hangs upgrading from RedHat 7.2 to 7.3
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-05 09:04 EDT by Marco Bertacca
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anacdump.txt (60.91 KB, text/plain)
2002-06-05 09:05 EDT, Marco Bertacca
no flags Details

  None (edit)
Description Marco Bertacca 2002-06-05 09:04:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
Anaconda hangs trying to upgrade my RedHat 7.2 to 7.3 computer in
graphic and text mode either. I choose all the default options. The
only feature is that my mouse is serial.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start from boot CD #1
2.select Italian keyboard and language
3.choose Upgrade system

Actual Results:  Upgrade stops.

Expected Results:  Upgrade go on.

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 420, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 550, in setScreen
    exec s
  File "<string>", line 1, in ?
  File "/usr/lib/anaconda/iw/progress_gui.py", line 245
    clist = GtkCList (4, (_("St
SyntaxError: invalid token
Comment 1 Marco Bertacca 2002-06-05 09:05:44 EDT
Created attachment 59746 [details]
Comment 2 Michael Fulbright 2002-06-06 12:11:20 EDT
Your CD appears to be bad, please test according to:

Comment 3 Marco Bertacca 2002-06-07 03:31:07 EDT
The CD is ok, linux mediacheck passed.
Comment 4 Michael Fulbright 2002-06-12 13:01:20 EDT
Just to be clear, all 3 CDs passed?
Comment 5 Michael Fulbright 2002-07-15 12:55:11 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 6 Red Hat Bugzilla 2006-02-21 13:49:01 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.